<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_82"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@drawable/bg_white_10dp">

        <TextView
            android:id="@+id/tv_star"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_21"
            android:layout_marginTop="@dimen/dp_12"
            android:text="*"
            android:textColor="@color/color_ff4e1a"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />


        <TextView
            android:id="@+id/tv_group_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="群名称"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/tv_star"
            app:layout_constraintLeft_toRightOf="@+id/tv_star"
            app:layout_constraintTop_toTopOf="@+id/tv_star" />

        <EditText
            android:id="@+id/et_group_name"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入群聊名称"
            android:inputType="text"
            android:lines="1"
            android:maxLength="50"
            android:paddingLeft="@dimen/dp_21"
            android:paddingTop="@dimen/dp_8"
            android:paddingRight="@dimen/dp_21"
            android:paddingBottom="@dimen/dp_16"
            android:textColor="@color/color_333333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="@dimen/sp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_group_name" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_191"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_14"
        android:background="@drawable/bg_white_10dp">

        <TextView
            android:id="@+id/tv_introduction"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_21"
            android:layout_marginTop="@dimen/dp_12"
            android:text="群简介"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <EditText
            android:id="@+id/et_introduction"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:background="@null"
            android:gravity="left"
            android:hint="请输入群简介"
            android:inputType="text"
            android:lines="1"
            android:maxLength="50"
            android:paddingLeft="@dimen/dp_21"
            android:paddingTop="@dimen/dp_8"
            android:paddingRight="@dimen/dp_21"
            android:paddingBottom="@dimen/dp_16"
            android:textColor="@color/color_333333"
            android:textColorHint="@color/color_ffc1c1c1"
            android:textSize="@dimen/sp_16"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tv_introduction" />


    </androidx.constraintlayout.widget.ConstraintLayout>


    <TextView
        android:id="@+id/tv_create"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_44"
        android:layout_marginLeft="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_31"
        android:layout_marginRight="@dimen/dp_28"
        android:background="@drawable/shape_click_btn"
        android:gravity="center"
        android:text="确认创建"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18" />
</LinearLayout>